# vumpire pdf version

## getting started

you will need:

- groff (with `tbl`, `pic`, and `refer` preprocessors)

- (optional?) recutils (for building `refer.bib`)

- (optional) entr for running a watcher

- (optional) just for running commands

Helpful: `imagemagick` for `convert image.svg image.eps`

## what will you find here

```
$ tree -L 1
.
├── README.md
├── assets
├── baseball.eps
├── bat.eps
├── batter.eps
├── cover.eps
├── field.eps
├── ghoulish.ttf
├── install-font.sh
├── itch
├── justfile
├── monster.eps
├── mosh-0.eps
├── mosh-1.eps
├── refer.bib
├── refer.rec
├── refer.recfmt
├── vamp.eps
├── vumpire.ms
└── vumpire.pdf

3 directories, 18 files
```

- `README`: you're looking at it!
- `assets/`: images and stuff. moshed images courtesy of photomosh.com
- `*.eps`: postscript files for including in the pdf
- `ghoulish.ttf` and `install-font.sh`: font (and font installer)
- `itch/`: cover image and copy for itch
- `justfile`: just a command runner. github.com/casey/just
- `refer*`: bibliographic information. Stored in a recfile `refer.rec`, formated with a recfmt template `refer.recfmt`, and saved as `refer.bib` file for `refer(1)`
- `vumpire.ms`: the actual source file
- `vumpire.pdf`: the build file

## how does it work

1. write groff in `vumpire.ms`. 

2. build the pdf (see build commands in the justfile)

Caveats:

- If you add bibliographic information and references, you will need to rebuild the `.bib` file. See the justfile.

## resources

- The GNU Troff Manual <https://www.gnu.org/software/groff/manual/groff.html>
- Tbl — A Program to Format Tables <http://doc.cat-v.org/unix/v10/10thEdMan/tbl.pdf>
- PIC — A Graphics Language for Typesetting, Brian W. Kernighan <https://pikchr.org/home/uv/pic.pdf>
- Writing a resume in groff <https://noxz.tech/articles/writing_a_resume_in_groff/>
- Pikchr (pronounced "picture") is a PIC-like markup language for diagrams in technical documentation <https://pikchr.org/home/doc/trunk/homepage.md>
