./" === START MACROS === ./"
./" Figure Captions
.de figcap \" .de = define macro
.SM        \" small text
.ce 1      \" center 1 line
.I "\\$*"  \" italicize the first argument
.NL        \" normal text
.sp
..         \" end macro definition
./" Section Headers
.de H1
.sp
.SH
./"  get install-font.sh from the mom site:
./"  https://www.schaffter.ca/mom/mom-05.html#install-font
.ft GhoulishR
.ps 21
\\$*
.XS        \" begin table-of-contents entry
\\$*
.XE        \" end toc entry
..
./" Second Level Headings
.de H2
.SH 2
.ft GhoulishR
.ps 13
\\$*
.XS
	\\$*     \" tab before entry so it looks good in TOC
.XE
..
./" Bullet Point
.de li
./" IP is the list macro (???) and \(bu specifies a bullet point list
./" Follow up: IP is an Indented Paragraph with an optional marker
.IP \(bu   
\\$*
..
./" === END MACROS === ./"
./" === START REFERENCE OPTIONS === ./"
.R1 \" Citation commands start
database refer.bib           # Path to bibliography file
#accumulate                   # Collates References at end of documentation
move-punctuation             # Ensures that citation appears before full-stop.
label "(A.n) ', ' (D)"       # Actual format of citation (e.g. (Author, Date)
bracket-label " (" ) "; "    # Bracket style
no-label-in-reference        # Does not display full citation (e.g. Author, Date) within References
.R2 \" Citation commands end
./" === END REFERENCE OPTIONS === ./"
./" === START CONFIG === ./"
./".nr DD 1v   \" defines the space around figures, tables, etc
.nr PI 2n      \" paragraph indent (mostly for lists)
.nr PD 0       \" paragraph spacing
./" === END CONFIG === ./"
./" === START COVER PAGE ===
.PSPIC -C cover.eps 6i
./" === END COVER PAGE ===
./" === START TITLE PAGE ===
.bp
.TL
.ft GhoulishR
.ps 32
VUMPIRE!
.XS
VUMPIRE!
.XE
.LP
A game about being a vampire umpire at the world series and stealing blood
.sp
.LP
.B "Writing, Editing, Layout, Design, and Publishing"
by dozens
.sp
.LP
.B "Credits:"
Illustrations from freesvg.org and comicbookplus.com, in the public domain with no known copyright. Except for the SCORECARD and CHARACTER SHEET which were made using the
.ft CW
pic
.ft R
preprocessor for
.ft CW
groff.
.ft R
Title font is Ghoulish by "Ghoulish" Gary Pullin.
.ft R
.sp
.LP
.B Influences:
1) Vampires. 2) Those little Dice Baseball games on etsy. 3) Ironsworn and its community of hacks, especially Winsome.
.sp
.LP
.B "Necessary Equipment:"
Six-sided dice (d6s), ten-sided dice (d10), and some small tokens. There are some d12 tables, so a twelve-sided dice will come in handy too.
.sp
.LP
.B Rights:
Vumpire! is CC BY-NC 4.0 
by dozens,
with the following exception:
if you are not a large company and/or making the world a worse place,
then you are free to make commercial products based on Vumpire!
I reserve the right to define "large company" and "making the world a worse place."
.sp 5v
.PSPIC -C field.eps 4i
./" === END TITLE PAGE ===
./" === START DOCUMENT ===
.bp
.2C
.H1 INTRO
.LP
You are an ageless, ancient vampire
who has managed to get a job umpiring the world series
where you are planning a BLOOD HEIST.
These elite athletes have such oxygen rich blood.
You salivate just thinking about it.
.PP
You have 9 innings.
Keep the crowd on your side.
Avoid suspicion.
Get the blood.
Don't get caught.
.H1 ABOUT
.LP
This is a role playing game and baseball simulator.
In this game you will:
.li play an entire 9 inning game of baseball!
.li use random tables to create hometowns and team names!
.li create a VAMPIRE with STATS and a TITLE
.li surreptitiously harvest BLOOD!
.li have ADVENTURES and random encounters!
.H1 MAKE A VAMPIRE
.LP
there are two steps to making a vampire:
.nr step 0 1
.IP \n+[step]
give them a name and a title
.IP \n+[step]
assign stats
.H2 VAMPIRE NAME AND TITLE
.LP
Make up a name and a title or epithet
.PP
For example:
.nr step 0 1
.IP \n+[step]
Lord Trevor, Defiler of Dreams
.IP \n+[step]
Drusila the Magnanimous
.IP \n+[step]
Countess Lilith, Consort of Wolves
.IP \n+[step]
Horace the Exceptionally Punctual
.IP \n+[step]
Melchior the Radiant
.IP \n+[step]
Bella the Merciless
.IP \n+[step]
Standard Ed the Insatiable
.sp
.LP
.B NOTE:
gain +1 in a situation in which you can use some skill inferred by your title
.H2 THE ABCs OF VAMPIRES
.LP
Assign +3, +2, and +1 to the following stats in any order you please.
.li \f[B]ANCIENT:\f[] You have accumulated a lot of mental prowess over the eons.
Smarts, wits, history, cleverness.
.li \f[B]BLOODLUST:\f[] Your physical prowess.
Dashing, leaping, lunging, biting, fighting.
.li \f[B]CHARM:\f[] Your ability to relate and manipulate.
Charm, pizzazz, charisma, persuasion.
.H2 BLOOD LUCK FAVOR
.LP
One more thing:
you have resources that will go up and down as you play.
You can spend them to alter the outcomes of roles.
And sometimes they will alter
your outcome.
More on that later.
.li \f[B]BLOOD:\f[] You have a large, orange, 10 gallon sports drink cooler.
You wanna fill this sucker full of blood.
Start at 0. Max 10
.li \f[B]LUCK:\f[] The fickle hand of fate.
It may favor you, it may spurn you.
Start at 2. Max 10
.li \f[B]FAVOR:\f[] The support of the crowd. Start at 5. Max 5.
.H1 MAKE SOME BASEBALL TEAMS
.LP
Make two teams to play in the championship match
by combining a Hometown with a Team Name.
Choose or roll a few times on the 
.I "Hometowns and Team Names"
table below. 
Or make up your own!
I can't actually tell you what to do here.
It's your game.
.TS
center tab(;);
l l s s
l l l l
- - - -
l l l lx.
;HOMETOWN;
d12;FIRST;LAST;TEAMNAME
1;Dobbs;town;Murderhornets
2;Sticks;ville;Horrorterrors
3;Mud;hole;Glass Cannons
4;Snake;bite;Platelets
5;Valley;crossing;Hemogoblins
6;Sorrow;sworn;Oopsie-Daisies
7;Blood;well;Arbiters
8;South;moor;Martians
9;Muck;vale;Sports Horses
10;Blue;harbor;Camelleopards
11;Bear;crossing;Nightmares
12;Ghost;crest;Mollusks
.TE
.figcap Table: Hometowns and Team Names
.PSPIC -L batter.eps 1i
.PSPIC -R vamp.eps 1i
.TE
./" I don't know why but for some reason
./" groff won't honor the page break after the table
./" without some kind of element following it
./" so here's a little invisible box
.bp
.H1 GAMELOOP
.LP
To play the game:
.nr step 0 1
.IP \n+[step]
.B "PLAY BALL!"
Resolve one play of the game.
.IP \n+[step]
.B "GET BLOOD!"
Do a vampire move.
.LP
Repeat.
.PP
Once you have played 9 innings, that's it!
The game is over!
See how much blood you have harvested.
.H2 PLAY BALL!
.LP
Flip a coin\** to determine who is the HOME TEAM and who is the VISITOR.
VISITOR pitches first.
.FS
Or assign evens to one team and odds to the other, and roll d6.
.FE
.PP
Then:
.PP
.nr step 0 1
.IP \n+[step]
Pitch: Roll d6 for the pitch.
.TS
center tab(;);
L L
- -
L L.
d6;RESULT
1 - 2;Strike
3 - 4;Ball
5 - 6;Hit
.TE
.figcap Table: Pitch
.LP
.IP \n+[step]
Hit: Roll 2d6 for the hit.
Read them left to right,
smallest number and then largest number.
.br
If you roll doubles,
immediately make a Vampire Move (see:
.UL "GET BLOOD!" ),
and then resolve the play.
.LP
.TS
center tab(;);
L L L L
- - - -
L L L L.
2d6;RESULT;2d6;RESULT
11;Home Run;33;Triple
12;Double;34;Walk
13;Fly Out;35;Ground Out
14;Walk;36;Fly Out
15;Pop Out;44;Single
16;Single;45;Pop Out
22;Double Play;46;Strike Out
23;Ground Out;55;Double
24;Strike Out;56;Fly Out
25;Single;66;Home Run
26;Strike Out
.TE
.figcap Table: Hits
.LP
What the results mean:
.sp
.IP Double: 0.4i
You hit the ball and advance 2 bases.
.IP "Fly Out:" 0.4i
The ball is caught in the air at the end of the field. Yer out!
.IP "Ground Out:" 0.4i
The ball is scooped up and thrown to the baseman before the player can get there. You are out.
.IP "Home Run:" 0.4i
You hit the ball out of the park!
.IP "Pop Out:" 0.4i
An easy lob. The ball is caught and the player is eliminated: 1 out.
.IP Single: 0.4i
You hit the ball and run base.
.IP "Strike Out:" 0.4i
3 batting errors and the batter is eliminated: 1 out.
.IP Triple: 0.4i
You smash the ball and run 3 bases. 
.sp
.LP
Additional baseball rules:
.li Players on bases don't advance until/unless they are displaced by another player. (There is no stealing bases.)
.li 4 balls and you walk, 3 strikes and you're out, 3 outs = switch team at bat.
.H2 GET BLOOD!
.LP
(Need help getting started? See 
.UL ENCOUNTERS
below.)
.PP
Get your d6. This is your Vampire Dice.
.PP
Get two d10. These are your Challenge Dice.
.PP
To do a vampire move, choose an APPROACH
(Ancient, Bloodlust, or Charming)
to get a +3, +2, or +1 bonus.
Determine if you can apply your TITLE for a +1 bonus.
.PP
Roll your Vampire Dice and add your bonuses to get your Total.
.PP
Roll your two Challenge Dice.
.PP
Each time your Total is greater than a Challenge Dice, that is a HIT.
Each time your Total is equal to or less than a Challenge Dice, that is a MISS.
.TS
tab(;);
L Lx
- -
L Lx.
HITS;OUTCOME
./" So I learned that T{ T} denote Text Blocks in a table
./" and allow text lines to be wrapped. T{ follow the tab
./" character and end a line. And T} should be on a line by itself.
2;T{
Strong Success! You accomplish the task.
T}
1;T{
Mixed Success! You get what you want, but at a cost. Or with a complication
T}
0;T{
Setback! You do not accomplish the task!
T}
.TE
.figcap Table: Vampire Move Outcomes
.LP
Additionally:
.li For each HIT, add 1 to either BLOOD, LUCK, or FAVOR.
.li For each MISS, subtract 1 from either BLOOD, LUCK, or FAVOR.
.li LUCK: any time your LUCK is greater than one (or both) Challenge Dice, you can reset your LUCK to 0 to negate one (or both) Challenge Dice
.li FAVOR: if your FAVOR reaches zero, the crowd turns on you and BOOS you out of the stadium. You have lost this BLOOD HEIST opportunity, and the game is over.
.li DOUBLES: if both Challenge Dice roll the same number, something totally unexpected happens!
.1C
.H1 PROGRESSION
.LP
When it feels appropriate in the story, or at the end of each session, give your vampire a new TITLE based on their accomplishments.
.PP
Remember that any and all skills inferred from a vampire title give you +1 to your vampire roll.
.H1 ENCOUNTERS
.LP
Roll on the table, or use it to spark your imagination and come up with your own encounters. Recommended: roll 4 times to assemble a random combination of WHO, WHERE, WHAT, and BUT.
.KS  /" 'Keep' Start
.TS
center tab(;);
L L L Lx Lx
- - - - -
L L L Lx Lx .
D6;WHO;WHERE;WHAT;BUT
1;T{
batboy
T};T{
dugout
T};T{
sabotaging equipment
T};T{
is afraid of getting hit
T}
2;T{
superfan
T};T{
stands
T};T{
causing a commotion
T};T{
has tickets to the wrong game
T}
3;T{
announcer
T};T{
broadcast booth
T};T{
waiting for The Signal
T};T{
has the hiccups
T}
4;T{
shortstop
T};T{
diamond
T};T{
secret werewolf
T};T{
has $$$ bet on the game
T}
5;T{
team manager
T};T{
box
T};T{
throwing a hell of a party
T};T{
totally naked
T}
6;T{
hotdog vendor
T};T{
concession stand
T};T{
covered in garlic
T};T{
vampire hunter
T}
.TE
.figcap Table: Encounters
.KE  /" Keep End
.H1 SPARKS
.LP
A spark table is a list of words intended to spark your imagination. This particular table comprises unique words from some classic public domain texts.
.[
baseballjoe
.]
.[
dracula
.]
.PP
To use it, you can roll on the table, or just glance at it and pick a couple of words that jump out out at you, or you can use our patented Finger Jab technology: close your eyes and jab your finger at the table a couple times, finally allowing it rest on the paper. Open your eyes and see what random word you have selected.
.TS
center tab(;) ;
L L s s L s s
L L L L L L L
- - - - - - -
L L L L L L L .
;BASEBALL;VAMPIRE
#;VERB;ABJECTIVE;NOUN;VERB;ADJECTIVE;NOUN
1;pitch;superb;pitcher;motion;lunatic;diary
2;bet;ninth;bat;upset;sane;coffin
3;score;eighth;batting;hypnotise;hypnotic;fog
4;grin;giant;hit;shudder;sleepy;sunrise
5;bat;sixth;baseball;implore;foul;harbour
6;rattle;phenomenal;inning;howl;selfish;churchyard
7;cop;seventh;pitching;interest;endless;spider
8;center;anonymous;batter;post;patient;clue
9;eject;speedy;strike;lap;uneasy;madman
10;affirm;uneasy;homer;harm;voluptuous;telegram
11;tighten;marvelous;umpire;moan;tight;stake
12;slate;crazy;reggie;quiver;accurate;crucifix
13;time;sore;meantime;seal;far;howling
14;dope;speedwell;streak;bleed;courteous;sofa
15;fan;worried;chum;pity;cunning;bat
16;hurl;concerned;bleacher;flap;resolute;coming
17;whiz;surprising;hitter;choke;ghastly;rat
18;hustle;dripping;rascal;agonise;stertorous;garlic
19;cripple;momsey;grounder;buzz;unclean;scar
20;foul;handed;break;dip;blank;helsing
21;brace;rival;pennant;signal;available;trance
22;scramble;burly;championship;clutch;sized;breathing
23;pole;minor;fan;groan;dusty;vampire
24;figure;promising;fielder;waken;diabolical;entry
25;smash;startled;bug;merge;brute;phonograph
26;kid;formidable;glove;shiver;startled;pier
27;chuckle;athletic;grandstand;soothe;rusty;solicitor
28;muse;exciting;batsman;trickle;strait;envelope
29;block;foul;crack;stamp;hush;lid
30;root;runaway;slugger;lick;suspicious;journal
31;swinge;cowardly;bagger;champ;hysterical;bolt
32;coach;masculine;winning;blot;jagged;asylum
33;mow;hearty;champion;wring;massive;horrid
34;slap;ardent;sporting;baffle;bushy;shorthand
35;soar;beastly;idol;fret;hearty;grey
36;fellow;auspicious;pinch;flit;startling;purchase
37;jog;unearned;hitting;weaken;doubtless;pallor
38;straighten;triple;throw;sob;bloody;typewriter
39;beam;elated;clubhouse;typewrite;clung;brandy
40;speed;major;bellboy;creak;sensitive;courtyard
41;concede;terrific;catcher;brighten;manifest;dead
42;clench;frantic;stop;refresh;dizzy;shudder
43;schedule;even;latter;crack;subtle;intent
44;tap;dandy;dugout;gleam;despairing;doom
45;chalk;successive;pitch;startle;unselfish;dearest
46;growl;baseball;curve;chat;concerned;pillow
47;flush;discomfited;single;top;needless;coastguard
48;fumble;sheepish;bandit;mislead;restless;wrist
49;redeem;roundabout;hay;soften;waistcoat;lair
50;field;sleeper;move;chill;troubled;whip
.TE
.figcap Table: Sparks
.TS
left tab(;); 
Lxw(3.4i) Lxw(3.4i).
T{
.PSPIC -L bat.eps 3i
T};T{
.PSPIC -L monster.eps 2.5i
T}
.TE
.1C
.H1 SCORECARD
.LP
Place your tokens on these tables to keep track of the game.
The squares are large enough to accommodate a 16mm six-sided die.
.PS
scale = 25.4; boxwid = 16; boxht = 16; down;
[ right ; box "INNING"  ; box "1" ; box "2" ; box "3" ; box "4" ; box "5" ; box "6" ; box "7" ; box "8" ; box "9" ; ]
[ right ; box "Home"    ; box     ; box     ; box     ; box     ; box     ; box     ; box     ; box     ; box     ; ]
[ right ; box "Visitor" ; box     ; box     ; box     ; box     ; box     ; box     ; box     ; box     ; box     ; ]
.PE
.PS
scale = 25.4; boxwid = 16; boxht = 16; down;
[ right ; box "Strike" ; box "1" ; box "2" ; box "3" ; box     ; ]
[ right ; box "Ball"   ; box "1" ; box "2" ; box "3" ; box "4" ; ]
[ right ; box "Out"    ; box "1" ; box "2" ; box "3" ; box     ; ]
.PE
.PS
scale = 25.4; boxwid = 16; boxht = 16; down;
[ right ; box "SCORE"   ; box "1" ; box "2" ; box "3" ; box "4" ; box "5" ; box "6" ; box "7" ; box "8" ; box "9" ; box "10" ; ]
[ right ; box "Home"    ; box     ; box     ; box     ; box     ; box     ; box     ; box     ; box     ; box     ; box      ; ]
[ right ; box "Visitor" ; box     ; box     ; box     ; box     ; box     ; box     ; box     ; box     ; box     ; box      ; ]
.PE
./" === BASEBALL DIAMOND! === ./"
./" now with *orientation* ./"
.PS
./" CONSTANTS AND MACROS
scale = 25.4; boxwid = 16; boxht = 16; movewid = 16; moveht = 16; offset = 6.4;
define diamond { [ line up right; line up left; line down left; line down right; ] }
./" BASES AND LINES
Home: diamond
line up right from Home.ne - (offset,offset)
First: diamond with .sw at last line.ne + (offset,offset)
line up left from First + (-offset,offset)
Second: diamond with .se at last line.nw + (-offset,offset)
line down left from Second + (-offset,-offset)
Third: diamond with .ne at last line.sw + (-offset,-offset)
line down right from Third + (offset,-offset)
./" OUTFIELD:
move to Home.s
Right: line up 16*4 right 16*4
move to Home.s
Left: line up 16*4 left 16*4
arc from Right.n to Left.n
.PE
.figcap Figure: Baseball Diamond
.bp
.H1 CHARACTER SHEET
.sp 2v
.LP
.TS
tab(;);
L Lx .
NAME:;_
TITLE(S):;_
PRONOUNS:;_
.TE
.PS
box ht 1i invis
.PE
.PS
scale = 25.4; boxwid = 16; boxht = 16; down;
[
right
box "BLOOD"; box "1"; box "2"; box "3"; box "4"; box "5"; box "6"; box "7"; box "8"; box "9"; box "10";
]
[
right
box "FATE"; box "1"; box "2"; box "3"; box "4"; box "5"; box "6"; box "7"; box "8"; box "9"; box "10";
]
[
right
box "FAVOR"; box "1"; box "2"; box "3"; box "4"; box "5"; 
box width 16*5 invis
]
.PE
.LP
.TC
.de scroll
.PSPIC -C baseball.eps
..
.wh -4i scroll
